.form_section {
	position: relative;
	display: inline-block;
	width: 100%;
	max-width: 460px;
	vertical-align: top;
	text-align: left;
	-ms-box-sizing: border-box; /* ie8 */
	-moz-box-sizing: border-box; /* ff2+ */
	-webkit-box-sizing: border-box; /* safari3+ */
	box-sizing: border-box; /* css3 rec */
	-khtml-box-sizing: border-box; /* konqueror */
}
.form_buttons {
	display: inline-block;
	vertical-align: bottom;
}
.form_item {
	position: relative;
	display: inline-block;
	width: 100%;
	outline: 0;
	border: 0;
	padding: 0.5em 0;
	-ms-box-sizing: border-box; /* ie8 */
	-moz-box-sizing: border-box; /* ff2+ */
	-webkit-box-sizing: border-box; /* safari3+ */
	box-sizing: border-box; /* css3 rec */
	-khtml-box-sizing: border-box; /* konqueror */
}

.form_item input, .form_item select, .form_item textarea {
      width: 100%;
      padding: 5px 7px;
      border: 1px solid #aaa;
      margin-top: 4px;
	  background: #fff;
	-ms-box-sizing: border-box; /* ie8 */
	-moz-box-sizing: border-box; /* ff2+ */
	-webkit-box-sizing: border-box; /* safari3+ */
	box-sizing: border-box; /* css3 rec */
	-khtml-box-sizing: border-box; /* konqueror */
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-size:1.3em;
}

.form_item input:hover, .form_item select:hover, .form_item textarea:hover,
.form_item input:focus, .form_item select:focus, .form_item textarea:focus {
      -moz-box-shadow: 0px 1px 6px #DE9307;
      box-shadow: 0px 1px 6px #DE9307;
      -webkit-box-shadow: 0px 1px 6px #DE9307;
}

.form_item input:focus, .form_item select:focus, .form_item textarea:focus {
      border: 1px solid #DE9307;
      color:#111;
}
.form_item .select {
	cursor:pointer;
}
.form_item .select[multiple] {
	height: auto;
}

.form_item .radio, .form_item .checkbox {
	display: inline;
	width: inherit;
	padding: 0;
	margin: 0;
}

.form_item label {
	font-size:1.3em;
}
.form_item.small {
	max-width: 25%;
	min-width: 80px;
}
.form_item.medium {
	width: 220px;
}
.form_item.medium:nth-child(2n) {
    margin-right: 10px;
}

#finance_form  .form_item.medium {   margin-right: 1%; width:32%;}
#finance_form  .form_item.medium:last-child {   margin-right: 0;}

form a.add_input {
	text-decoration: none;
	font-size: 10px;
	position: relative;
	top: -3px;
	margin-bottom: 10px;
}
.richedit_preview {
	display: none;
	overflow: hidden;
	border: 1px solid silver;
	padding: 4px;
	margin-bottom: 1em;
	cursor: text;
	min-height: 100px;
	max-height: 300px;
}
.image_preview {
	float: left;
	width: 100px;
	min-height: 50px;
	color: white;
	background: #444;
	text-align: center;
	padding: 4px;
	margin-right: 10px;
}